<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Billing Contact Phone --></label>
    <name>Billing_Contact_Phone__c</name>
</CustomFieldTranslation>
